<?php
if(IN_IQQOL){
if($_COOKIE['iQQol_Administrator']!=IQQOL_SPPASS)
{
    $style->assign("state",'COOKIE失效'.$_COOKIE['iQQol_Administrator']);
    $style->display('admin/index.html');exit();
}
        header('location:'.UC_API.'/admin.php?m=frame&a=main');
}